## node-shallow-equal 3.1.0

=== debian/changelog ===
node-shallow-equal (3.1.0-2) unstable; urgency=medium

  * Source only upload

 -- Yadd <yadd@debian.org>  Fri, 12 May 2023 08:28:08 +0400

node-shallow-equal (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1034745)

 -- Yadd <yadd@debian.org>  Sun, 23 Apr 2023 09:51:29 +0400
