=== debian/control ===
Source: node-shallow-equal
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-rollup-plugin-typescript
 , rollup
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/moroshko/shallow-equal
Vcs-Git: https://salsa.debian.org/js-team/node-shallow-equal.git
Vcs-Browser: https://salsa.debian.org/js-team/node-shallow-equal
Rules-Requires-Root: no

Package: node-shallow-equal
Architecture: all
Depends: ${misc:Depends}
Description: Node.js library to shallowly compare JavaScript objects
 node-shallow-equal provides super light functions to deeply compare
 JavaScript Objects.
