=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -f cjs -p @rollup/plugin-typescript -o dist/index.js src/index.ts
	rollup -f es -p @rollup/plugin-typescript -o dist/index.modern.mjs src/index.ts

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
