=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/shallow-equal-$1\.tar\.gz/ \
 https://github.com/moroshko/shallow-equal/tags .*/v?(\d\S+)\.tar\.gz
